body { 
     background-color:#ccffcc;
     background-image:url(bilder/hg.jpg);
     color:#263713;
     margin: 0; padding:0;
     font-family:teen,comic Sans MS,arial,helvetica,sans-serif;
     text-align: center;
     min-width:682px;
}
a:link    {text-decoration:none;color:#374870; }
a:visited {text-decoration:none;color:#374870; }
a:hover   {text-decoration:none;color:#374870; }
a:active  {text-decoration:none;color:#374870; }
a:focus   {text-decoration:none;color:#374870; }
ul {
  list-style-image:url(bilder/note8.gif);
  margin-left:3em;
}
#htmlmenu {
     display:none;
}
#seite {
   width:100%;
   height:100%;
   margin:0px;
   padding:0px;
   border:0px;
   border-collapse:collapse;
}

#kopfl {
     height:104px;
     width:16px;
     margin: 0;
     padding: 0;
     background-image:url(bilder/randl.png);
}
#kopfr {
     margin: 0;
     width:16px;
     height:104px;
     padding: 0;
     background: transparent url(bilder/randr.png) repeat-y scroll right top;
}
#h1center {
     margin: 0px;
     text-align:center;
     padding: 10px 0 5px 0;
     height:89px
}
#balkenl {
     height:30px;
     margin: 0;
     padding: 0;
     background-image:url(bilder/balken.png);
}
#balkenr {
     margin: 0;
     height:30px;
     padding: 0;
     background-image:url(bilder/balken.png);
}
#links {
     margin: 0;
     padding: 0;
     background-image:url(bilder/randl.png);
}
#rechts {
     margin: 0;
     padding: 0;
     background-image:url(bilder/randr.png);
}
#cssmenu {
     margin: 0px;
     padding: 0px;
     height:30px;
}
#navibar {
      height:30px;
      background-image:url(bilder/balken.png);
      background-repeat:repeat-x;
      white-space:nowrap;
}
#cssmenu a {
      width:130px;
      height:30px;
      background-repeat:none;
      float:left;
}
#home {
      width:130px;
      height:30px;
      background-repeat:none;
      float:left;
      background-image:url(bilder/home_a.gif);
     }
#musiker {
      width:130px;
      height:30px;
      background-repeat:none;
      float:left;
      background-image:url(bilder/musiker_a.gif);
     }
#termine {
      width:130px;
      height:30px;
      background-repeat:none;
      float:left;
      background-image:url(bilder/termine_a.gif);
     }
#fotos {
      width:130px;
      height:30px;
      background-repeat:none;
      float:left;
      background-image:url(bilder/fotos_a.gif);
     }
#kontakt {
      width:130px;
      height:30px;
      background-repeat:none;
      float:left;
      background-image:url(bilder/kontakt_a.gif);
     }
#cssmenu a.home { 
      background-image:url(bilder/home.gif);
     }
#cssmenu a.home:hover {
      background-image:url(bilder/home_a.gif);
     }

#cssmenu a.musiker { 
      background-image:url(bilder/musiker.gif);
     }
#cssmenu a.musiker:hover {
      background-image:url(bilder/musiker_a.gif);
     }
#cssmenu a.termine { 
      background-image:url(bilder/termine.gif);
     }
#cssmenu a.termine:hover {
      background-image:url(bilder/termine_a.gif);
     }
#cssmenu a.fotos { 
      background-image:url(bilder/fotos.gif);
     }
#cssmenu a.fotos:hover {
      background-image:url(bilder/fotos_a.gif);
     }
#cssmenu a.kontakt { 
      background-image:url(bilder/kontakt.gif);
     }
#cssmenu a.kontakt:hover {
      background-image:url(bilder/kontakt_a.gif);
     }
#inhalt {
      margin: 0px;
      min-height:100%;
      padding: 10px;
      text-align:left;
}
#fuss {
      vertical-align:bottom;
      font-size:xx-small;
      margin: 4em 0px 0px 0px;
      color:#314416;
      float:none;
      text-align:left;
}
